@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,600");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html>body {
	overflow-y: scroll;
	display: grid;
	grid-gap: 10px;
	font-family: 'Montserrat', sans-serif;
	padding: 10px;
	font-size: 16px;
}

html>body>.container {
	display: grid;
	grid-gap: 10px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

html>body>.container>.header {
	display: grid;
	grid-gap: 5px;
}

html>body>.container>.header>.logo {
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

html>body>.container>.header>.logo>img {
	width: 100%;
	height: auto;
}

html>body>.container>.header>.displayName {
	text-align: center;
}

html>body>.container>.header>.credits {
	text-align: center;
}

html>body>.container>.header>.credits>a {
	text-decoration: none;
	color: #ee8923;
}

html>body>.container>.header>.credits>a:hover {
	color: #d2257e;
}

html>body>.container>.header>#localTimeSpan {
	text-align: center;
}

@media (min-width: 900px) {
	html>body>.container>.navigation {
		display: flex;
		justify-content: space-between;
	}
}

html>body>.container>.navigation>.normal {
	border-radius: 5px;
	border: solid 2px #d2257e;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}

html>body>.container>.navigation>.normal>a {
	text-decoration: none;
	color: #fff;
	background-color: #d2257e;
}

html>body>.container>.navigation>.normal>a>.item {
	text-align: center;
	padding: 10px;
}

html>body>.container>.navigation>.normal>a>.item:hover {
	background-color: #fff;
	color: #d2257e;
}

html>body>.container>.navigation>.normal>a.selected {
	background-color: #fff;
	color: #d2257e;
}

html>body>.container>.navigation>.vip {
	margin-top: 10px;
	border-radius: 5px;
	border: solid 2px #ff8c00;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

@media (min-width: 900px) {
	html>body>.container>.navigation>.vip {
		margin-top: 0;
	}
}

html>body>.container>.navigation>.vip>a {
	text-decoration: none;
	color: #fff;
	background-color: #ff8c00;
}

html>body>.container>.navigation>.vip>a>.item {
	text-align: center;
	padding: 10px;
}

html>body>.container>.navigation>.vip>a>.item:hover {
	background-color: #fff;
	color: #ff8c00;
}

html>body>.container>.navigation>.vip>a.selected {
	background-color: #fff;
	color: #ff8c00;
}

html>body>.container>.middle>.message {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	display: grid;
	border: solid 2px #d2257e;
}

html>body>.container>.middle>.message>.title {
	text-align: center;
	background-color: #d2257e;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
}

html>body>.container>.middle>.message>.texts {
	padding: 10px;
	display: grid;
	grid-gap: 10px;
}

html>body>.container>.middle>.about {
	display: grid;
	grid-gap: 35px;
}

html>body>.container>.middle>.about>.item {
	display: grid;
	grid-gap: 15px;
}

html>body>.container>.middle>.about>.item>.question {
	font-weight: 500;
	border-radius: 5px;
	color: #d2257e;
	font-size: 1.4em;
}

html>body>.container>.middle>.projections {
	display: grid;
	grid-gap: 10px;
	font-size: 1.5em;
}

@media (min-width: 610px) {
	html>body>.container>.middle>.projections {
		grid-template-columns: 1fr 1fr;
		font-size: 1.3em;
	}
}

@media (min-width: 950px) {
	html>body>.container>.middle>.projections {
		grid-template-columns: 1fr 1fr 1fr;
		font-size: 1.2em;
	}
}

html>body>.container>.middle>.projections>.projection {
	display: grid;
	grid-template-rows: auto auto 1fr auto;
	border: solid 1px #d2257e;
	border-radius: 5px;
}

html>body>.container>.middle>.projections>.projection.premium {
	border: solid 2px #d2257e;
}

html>body>.container>.middle>.projections>.projection>.lead {
	background-color: #d2257e;
	color: #fff;
	padding: 5px;
	text-align: center;
	font-size: 1.2em;
	text-transform: uppercase;
}

html>body>.container>.middle>.projections>.projection>.premium {
	padding: 5px;
	font-size: 1.4em;
	text-align: center;
	color: #008000;
	text-transform: uppercase;
	font-weight: 500;
}

html>body>.container>.middle>.projections>.projection>.displayName {
	padding: 5px;
	font-size: 1.3em;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
}

html>body>.container>.middle>.projections>.projection>.happyHourCallToAction {
	border-radius: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 10px;
	background-color: #ee8923;
	color: #fff;
	font-size: 1.1em;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
}

html>body>.container>.middle>.projections>.projection>.details {
	background-color: #ededed;
	padding: 5px;
	display: grid;
	grid-gap: 5px;
	text-align: center;
	font-size: 0.9em;
}

html>body>.container>.middle>.projections>.projection>.details>.address>a,
html>body>.container>.middle>.projections>.projection>.details>.emailAddress>a,
html>body>.container>.middle>.projections>.projection>.details>.phoneNumber>a {
	text-decoration: none;
	color: #ee8923;
}

html>body>.container>.middle>.projections>.projection>.details>.address>a:hover,
html>body>.container>.middle>.projections>.projection>.details>.emailAddress>a:hover,
html>body>.container>.middle>.projections>.projection>.details>.phoneNumber>a:hover {
	color: #d2257e;
}

html>body>.container>.middle>.projections>.projection>.thirdParty {
	padding: 5px;
	display: flex;
	justify-content: space-around;
	grid-gap: 10px;
	text-align: center;
}

html>body>.container>.middle>.projections>.projection>.thirdParty>a {
	text-decoration: none;
	color: #ee8923;
	font-size: 1.5em;
}

html>body>.container>.middle>.projections>.projection>.thirdParty>a:hover {
	color: #d2257e;
}

html>body>.container>.middle>.projections>.projection>.message {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	margin-bottom: 5px;
}

html>body>.container>.middle>.projections>.projection>.message.good {
	color: #008000;
}

html>body>.container>.middle>.projections>.projection>.message.bad {
	color: #f00;
}

html>body>.container>.middle>.locations {
	display: grid;
	grid-gap: 10px;
	font-size: 1.5em;
}

@media (min-width: 610px) {
	html>body>.container>.middle>.locations {
		grid-template-columns: 1fr 1fr;
		font-size: 1.3em;
	}
}

@media (min-width: 950px) {
	html>body>.container>.middle>.locations {
		grid-template-columns: 1fr 1fr 1fr;
		font-size: 1.2em;
	}
}

html>body>.container>.middle>.locations>.location {
	display: grid;
	grid-template-rows: auto auto 1fr auto;
	border: solid 1px #d2257e;
	border-radius: 5px;
}

html>body>.container>.middle>.locations>.location.premium {
	border: solid 2px #d2257e;
}

html>body>.container>.middle>.locations>.location>.displayName {
	background-color: #d2257e;
	color: #fff;
	padding: 5px;
	text-align: center;
	font-size: 1.2em;
	text-transform: uppercase;
}

html>body>.container>.middle>.locations>.location>.premium {
	padding: 5px;
	font-size: 1.4em;
	text-align: center;
	color: #008000;
	text-transform: uppercase;
	font-weight: 500;
}

html>body>.container>.middle>.locations>.location>.logo {
	padding: 5px;
}

html>body>.container>.middle>.locations>.location>.logo>img {
	width: 100%;
	height: auto;
}

html>body>.container>.middle>.locations>.location>.details {
	background-color: #ededed;
	padding: 5px;
	display: grid;
	grid-gap: 5px;
	text-align: center;
	font-size: 0.9em;
}

html>body>.container>.middle>.locations>.location>.details>.address>a,
html>body>.container>.middle>.locations>.location>.details>.emailAddress>a,
html>body>.container>.middle>.locations>.location>.details>.phoneNumber>a {
	text-decoration: none;
	color: #ee8923;
}

html>body>.container>.middle>.locations>.location>.details>.address>a:hover,
html>body>.container>.middle>.locations>.location>.details>.emailAddress>a:hover,
html>body>.container>.middle>.locations>.location>.details>.phoneNumber>a:hover {
	color: #d2257e;
}

html>body>.container>.middle>.locations>.location>.thirdParty {
	padding: 5px;
	display: flex;
	justify-content: space-around;
	grid-gap: 10px;
	text-align: center;
}

html>body>.container>.middle>.locations>.location>.thirdParty>a {
	text-decoration: none;
	color: #ee8923;
	font-size: 1.5em;
}

html>body>.container>.middle>.locations>.location>.thirdParty>a:hover {
	color: #d2257e;
}

html>body>.container>.middle>.locations>.location>.message {
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}

html>body>.container>.middle>.locations>.location>.message.good {
	color: #008000;
}

html>body>.container>.middle>.locations>.location>.message.bad {
	color: #f00;
}

html>body>.container>.footer {
	font-size: 0.7em;
	color: #bdbdbd;
	display: grid;
	grid-gap: 3px;
}

html>body>.container>.footer>.disclaimer>a {
	text-decoration: none;
	color: #ee8923;
}

html>body>.container>.footer>.disclaimer>a:hover {
	color: #d2257e;
}